Subject: [netmod] raw notes from session 1 - link for session 2

From: Lou Berger <[email-masked]>
Date: Wed, 19 Jul 2017 10:51:39 +0200

Hi,
	Please take a look at the raw notes from session 1 and feel free to fix
/ fill in any session details (remember, this should reflect *only* what
took/takes place -- discussion should be on the list).

The same link will be used for raw session note taking during our
upcoming second session.

http://etherpad.tools.ietf.org:9000/p/notes-ietf-99-netmod?useMonospaceFont=true

Thanks,
Lou (and Kent)